/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box  }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box  }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 768px */
@media (min-width: 768px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }
a.inactive {
  cursor:not-allowed; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/

#header{
	color:#222;
}

#header .container{
	position:relative;
}

#toggle_menu {
	position:absolute;
	top:0;
	right:20px;
	text-align:right;
	height:4.5rem;
	line-height:4.5rem;
	font-size:2.5rem;
	display:inline-block;
	text-align:center;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	color:#222;
	z-index:100;
}

#toggle_menu.on {
	color:#29aae2;
}

#nav{
	max-height:0px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	overflow:hidden;
	
}

#nav.on{
	max-height:1000px;
}

#nav ul{
	list-style:none;
	margin-top:4.5rem;
}

#nav ul li{
	text-align:right;
	border-bottom: solid 1px #29aae2;
}

#nav ul li a{
	text-decoration:none;
	color:#222;
	text-transform:uppercase
}



#nav ul li a span{
	
}

#starter{
	margin-top:4.5rem;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	overflow:hidden;
	background: url('../images/bg/1.jpg');
	background-position:center;
	background-size:cover;
	text-align:center;
}

#starter.on{
	margin-top:0rem;
}

.aplikacje{
	color:#fff;
}

.aplikacje  .columns{
	text-align:center;
	
}

.aplikacje .row .columns:first-of-type{
	padding:10vh 0;
}

.aplikacje h2{
	font-weight:bold;
	border-bottom:solid 1px #fff;
}

.aplikacje .desc{
	font-weight:bold
}

.aplikacje .download{
	margin-top:3rem;
}

.aplikacje .download ul{
	margin:0;
	padding:0;
}

.aplikacje .download ul li{
	list-style:none;
	display:block;
}

.aplikacje .download ul li a{
	display:inline-block;
	min-width:80vw;
	border:solid 1px white;
	font-weight:bold;
	padding:2rem 0;
	font-size:2rem;
	text-decoration:none;
	color:#fff;
	position:relative;
}

.aplikacje .download ul li a span{
	position:absolute;
	bottom:0.3rem;
	font-size:1rem;
	font-weight:normal;
	display:block;
	width:100%;
}

#oferta {
	text-align:center;
}

#oferta h2{
	font-weight:bold;
	border-bottom:solid 1px #000;
}

#oferta .row .columns:first-of-type {
    padding: 10vh 0 0 0;
}

#float_menu{
	position:fixed;
	top:-100px;
	height:100px;
	background:#fff;
	z-index:150;
	-webkit-transition: top 1s;
    transition: top 1s;
	min-width:768px;
	display:none
}

#float_menu .columns{
	text-align:center;
	float:left !important;
}

#float_menu .three.columns{
	width: 22%;
}

#float_menu .six.columns{
	width: 48%;
}

#float_menu ul{
	margin:0;
	padding:0;
}

#float_menu ul li{
	list-style:none;
	display:inline-block
}

#float_menu ul li a{
	line-height:100px;
	padding:0 3rem;
	color:#222;
	display:block;
	text-decoration:none;
	font-weight:bold;
	font-size:1.5rem;
}

#float_menu ul li a:hover{
	color:#fff;
	background:#be1e2d;
}

#float_menu .columns.social{
	text-align:center;
	line-height:100px;
}

#float_menu .columns.social a{
	display:inline-block;
	background:#3b5998;
	color:#fff;
	height:48px;
	margin:26px 0;
	line-height:48px;
	width:48px;
	text-align:center;
}

#float_menu .columns.contact{
	text-align:right;
	line-height:28px;
	font-weight:bold;
	margin-top:21px;
	margin-bottom:21px;
	padding:0 10px;
	font-size:1.5rem;
	background:#27a9e1;
	color:#fff;
}

#starter img{
	width:75%;
}

#kontakt{
	padding:0;
	background: url('../images/bg/kontakt.jpg');
}

#kontakt .details{
	padding: 7vh 20px 5vh 20px;
	color:#fff;
	background-position:center;
	font-size:1.5rem;
	line-height:3rem
}

#kontakt .details strong{
	padding:10px 0;
	font-size:2rem;
	line-height:3rem;
}


#kontakt {
	text-align:center;
}

#kontakt h2{
	font-weight:bold;
	border-bottom:solid 1px #fff;
}

.google-maps{
	padding-bottom: 100%;
}


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet  */
@media (min-width: 550px) {

	.aplikacje .download ul li a{
		min-width:100%;
	}
	
	.aplikacje .row .columns, #oferta .row .columns:first-of-type{
		padding:5% !important;
	}

}

/* Larger than tablet (also point when grid becomes active)*/
@media (min-width: 768px) {
	
	#float_menu{
		height:100px;
		top:0px;
		display:block;
	}
	
	#header{
		display:none;
	}
	
	#starter{
		margin-top:100px;
	}
	
}

/* Larger than desktop */
@media (min-width: 1000px) {
	#starter img{
		width:50%;
		height:auto;
	}

	.aplikacje .row .columns, #oferta .row .columns:first-of-type{
		font-size:2rem;
	}
	
	#float_menu .columns.contact{
		font-size:1.5rem;
		padding:0 20px;
	}
	
	.google-maps{
		padding-bottom: 100%;
	}

	#kontakt .details{
		font-size:2rem;
		line-height:4rem;
		padding-top:10vh
	}

	#kontakt .details strong{
		font-size:3rem;
		line-height:5rem;
		padding-top:20px;
	}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {

	#float_menu ul li a{
		padding:0 5rem;
		font-size:2rem;
	}
}

/* Larger than Desktop HD */
@media (min-width: 1600px) {

	#float_menu .columns.contact{
		line-height:48px;
		font-size:1.8rem;
		text-align:center;
	}

	#float_menu .columns.contact br{
		display:none;
	}
	
	#float_menu .columns.contact span{
		display:inline-block;
		width:10px;
	}
	
	.google-maps{
		padding-bottom: 60%;
	}
}

#float_menu li.has_submenu {
	position: relative;
}
#float_menu li.has_submenu:hover .submenu {
	height: auto;
}
#float_menu li.has_submenu:after {
	content: "\f063";
	font: normal normal normal 14px/1 FontAwesome;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -7px;
}
#float_menu li.has_submenu:hover:after {
	color: white;
}
#float_menu .submenu {
	position: absolute;
	background: #fff;
	width: 190px;
	height: 0;
	overflow: hidden;
	transition: height ease .5s;
}
#float_menu .submenu li {
	width: 100%;
}

#nav .submenu {
	margin-top: 5px;
}